Untitled

mail@pastecode.io avatar
unknown
plain_text
a year ago
3.7 kB
0
Indexable
Never
ddev composer update drupal/core "drupal/core-*" --with-all-dependencies

In PluginManager.php line 743:

  drupal/core-composer-scaffold contains a Composer plugin which is blocked b
  y your allow-plugins config. You may add it to the list if you consider it
  safe.
  You can run "composer config --no-plugins allow-plugins.drupal/core-compose
  r-scaffold [true|false]" to enable it (true) or disable it explicitly and s
  uppress this exception (false)
  See https://getcomposer.org/allow-plugins


update [--with WITH] [--prefer-source] [--prefer-dist] [--prefer-install PREFER-INSTALL] [--dry-run] [--dev] [--no-dev] [--lock] [--no-install] [--no-audit] [--audit-format AUDIT-FORMAT] [--no-autoloader] [--no-suggest] [--no-progress] [-w|--with-dependencies] [-W|--with-all-dependencies] [-v|vv|vvv|--verbose] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--apcu-autoloader-prefix APCU-AUTOLOADER-PREFIX] [--ignore-platform-req IGNORE-PLATFORM-REQ] [--ignore-platform-reqs] [--prefer-stable] [--prefer-lowest] [-i|--interactive] [--root-reqs] [--] [<packages>...]

composer [update drupal/core drupal/core-* --with-all-dependencies] failed, composer command failed: ComposeCmd failed to run 'COMPOSE_PROJECT_NAME=ddev-optimizacijadesign docker-compose -f C:\Users\reno\ddev\optimizacijadesign\.ddev\.ddev-docker-compose-full.yaml exec -w /var/www/html -T web composer update drupal/core drupal/core-* --with-all-dependencies', action='[exec -w /var/www/html -T web composer update drupal/core drupal/core-* --with-all-dependencies]', err='exit status 1', stdout='', stderr='In PluginManager.php line 743:

  drupal/core-composer-scaffold contains a Composer plugin which is blocked b
  y your allow-plugins config. You may add it to the list if you consider it
  safe.
  You can run "composer config --no-plugins allow-plugins.drupal/core-compose
  r-scaffold [true|false]" to enable it (true) or disable it explicitly and s
  uppress this exception (false)
  See https://getcomposer.org/allow-plugins


update [--with WITH] [--prefer-source] [--prefer-dist] [--prefer-install PREFER-INSTALL] [--dry-run] [--dev] [--no-dev] [--lock] [--no-install] [--no-audit] [--audit-format AUDIT-FORMAT] [--no-autoloader] [--no-suggest] [--no-progress] [-w|--with-dependencies] [-W|--with-all-dependencies] [-v|vv|vvv|--verbose] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--apcu-autoloader-prefix APCU-AUTOLOADER-PREFIX] [--ignore-platform-req IGNORE-PLATFORM-REQ] [--ignore-platform-reqs] [--prefer-stable] [--prefer-lowest] [-i|--interactive] [--root-reqs] [--] [<packages>...]
'. stderr=In PluginManager.php line 743:

  drupal/core-composer-scaffold contains a Composer plugin which is blocked b
  y your allow-plugins config. You may add it to the list if you consider it
  safe.
  You can run "composer config --no-plugins allow-plugins.drupal/core-compose
  r-scaffold [true|false]" to enable it (true) or disable it explicitly and s
  uppress this exception (false)
  See https://getcomposer.org/allow-plugins


update [--with WITH] [--prefer-source] [--prefer-dist] [--prefer-install PREFER-INSTALL] [--dry-run] [--dev] [--no-dev] [--lock] [--no-install] [--no-audit] [--audit-format AUDIT-FORMAT] [--no-autoloader] [--no-suggest] [--no-progress] [-w|--with-dependencies] [-W|--with-all-dependencies] [-v|vv|vvv|--verbose] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--apcu-autoloader-prefix APCU-AUTOLOADER-PREFIX] [--ignore-platform-req IGNORE-PLATFORM-REQ] [--ignore-platform-reqs] [--prefer-stable] [--prefer-lowest] [-i|--interactive] [--root-reqs] [--] [<packages>...]